.blog-posts__next-appointments {
	background-color: rgba(255, 255, 255, 0.75);
	padding: 30px 50px;
	color: #212121;
	font-size: 14px;
	font-weight: 400;
}

.blog-posts__next-appointments h4 {
	font-size: 2.5vw;
	margin-bottom: 25px;
}

.blog-posts__next-appointments strong {
	font-weight: 600;
}

.blog-posts__next-appointments ul li {
	padding-bottom: 5px;
}

.blog-posts__flex {
	display: flex;
	flex-direction: column;
	gap: 40px;
}

.blog-content .widget.widget_search {
	width: 300px;
}

.blog-posts__categories {
	display: flex;
	flex-direction: column;
	gap: 30px;
}

.blog-content .widget.widget_categories {
	margin-bottom: 30px;
}

.blog-content .widget.widget_categories .cat-item {
	margin-bottom: 10px;
}

.blog-single .info__title,
.info_blog .info__title {
	width: 100%;
	margin-top: 0;
}

.blog-content .info__row {
	align-items: start;
}

.blog-single .info__title h2,
.info_blog .info__title h2 {
	font-size: clamp(2.4rem, 3.5vw, 5rem);
	padding-left: 0;
	width: 100%;
}

.blog-content .info__row .info__col_left {
	width: 53.9%;
}

.blog-content .info__row .info__col_right {
	width: 46.1%;
}

.blog-single .info__date,
.info_blog .info__date {
	display: flex;
	flex-wrap: wrap;
	gap: 1rem;
	align-items: center;
	margin-bottom: 40px;
}

.info_blog:not(:last-of-type) {
	margin-bottom: 132px;
}

.info_blog .image-container {
	height: 658px;
}
.info_blog .main-link {
	width: fit-content;
}
.blog-content .main-link span {
	font-weight: 250;
	font-size: 15px;
}
.info_blog .main-link svg {
	margin-right: 10px;
}
.info_blog .main-link:hover svg path {
	stroke: unset;
}
.info_blog .info__description {
	margin-bottom: 40px;
}
.info__row.no-padding {
	padding: 0;
}

.blog-content .blog-posts__categories--only-blog .widget_categories {
	display: none;
}

.blog__link {
	display: inline-flex;
	margin-bottom: 40px;
}

.blog-posts__flex .info__row {
	padding: 0;
}

.blog-single .ask-for-a-consultation {
	display: flex;
	justify-content: center;
	width: 142%;
}

.blog-single .blog_author {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	margin-top: 20px;
}

.blog-single .blog_social {
  display: flex;
  flex-direction: row;
  justify-content: start;
  align-items: center;
  gap: 10px;
  margin-top: 25px;
}

.blog-single .blog_social img {
  width: 25px;
}

.blog-content .widget_categories .cat-item.current-cat .main-link span,
.blog-single .widget_categories .cat-item.current-cat .main-link span {
	width: fit-content;
	background: #a0001c;
	padding: 8px;
}

@media screen and (max-width: 1024px) {
	.blog-content form.m-search {
		background-color: white;
	}


  .blog-single .blog_social {
  justify-content: center;
  }

	.blog-single .blog_author {
		justify-content: center;
	}

	.blog-single .ask-for-a-consultation {
		width: 100%;
	}

	.blog-content .widget-search-icon svg path {
		fill: #323e48;
	}

	.blog-content .widget-search .m-search-input,
	.blog-content .widget-search .m-search-input::placeholder {
		color: #323e48;
		padding-left: 10px;
	}

	.blog-content .widget-search {
		flex-direction: row;
	}

	.blog-posts {
		padding: 0 20px;
	}

	.blog-single .main-link__flex,
	.blog-content .main-link__flex {
		border: 0;
		padding: 0;
	}

	.blog-single .info__row,
	.blog-posts__flex .blog-posts__posts .info__row {
		flex-direction: column-reverse;
		align-items: center;
		gap: 30px;
	}

	.blog-posts__flex .info__row.info__row-widgets {
		flex-direction: column;
		align-items: center;
		gap: 30px;
		margin-bottom: 20px;
	}

	.blog-content .info_blog:not(:last-of-type) {
		margin-bottom: 60px;
	}

	.blog-single .info__row .info__col_left,
	.blog-single .info__row .info__col_right,
	.blog-content .info__row .info__col_left,
	.blog-content .info__row .info__col_right {
		width: 100%;
		align-items: start;
		padding: 0;
	}

	.blog-single .info__text {
		width: 100%;
		margin-top: 0;
	}

	.blog-content .info.reverse .info__title {
		margin-left: 0;
	}

	.blog-content .info__title {
		justify-content: start;
		margin-top: 0;
	}

	.blog-single .info__col_left .main-title .line,
	.blog-content .info__col_left .main-title .line {
		display: inline-block;
	}

	.blog-single .main-link svg,
	.blog-content .main-link svg {
		display: flex;
	}

	.blog-content
		.widget_categories
		.cat-item:not(:last-of-type)
		.main-link__flex {
		border-bottom: 0;
	}

	.blog-single .info__col_left .main-title,
	.blog-content .info__col_left .main-title {
		text-align: left;
	}

	.blog-posts__next-appointments h4 {
		font-size: 30px;
	}
}

@media screen and (max-width: 768px) {
	.blog-single .info__col_left .main-link {
		width: 100%;
	}

	.blog-content .widget_categories .cat-item.current-cat .main-link span,
	.blog-single .widget_categories .cat-item.current-cat .main-link span {
		width: fit-content;
	}
}

@media screen and (max-width: 575px) {
	.blog-posts {
		padding: 0 20px;
	}

	.blog-posts__flex {
		margin: 0;
	}
}
